eclipse.preferences.version=1
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass/description=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass/name=Bundle pool
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass/provider=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass/uri=file\:/home/jenkins/agent/workspace/tracecompass-master-nightly/rcp/org.eclipse.tracecompass.rcp.product/target/products/org.eclipse.tracecompass.rcp/linux/gtk/x86_64/trace-compass
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass/version=1
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/jenkins/agent/workspace/tracecompass-master-nightly/rcp/org.eclipse.tracecompass.rcp.product/target/products/org.eclipse.tracecompass.rcp/linux/gtk/x86_64/trace-compass/p2/org.eclipse.equinox.p2.core/cache
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_products_org.eclipse.tracecompass.rcp_linux_gtk_x86_64_trace-compass_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_repository/description=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_repository/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_repository/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_repository/name=Trace Compass RCP Product
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_repository/provider=
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_repository/suffix=artifacts.xml.xz
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_repository/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_repository/uri=file\:/home/jenkins/agent/workspace/tracecompass-master-nightly/rcp/org.eclipse.tracecompass.rcp.product/target/repository
repositories/file\:_home_jenkins_agent_workspace_tracecompass-master-nightly_rcp_org.eclipse.tracecompass.rcp.product_target_repository/version=1.0.0
repositories/https\:__download.eclipse.org_tracecompass.incubator_master_repository/count=1
repositories/https\:__download.eclipse.org_tracecompass.incubator_master_repository/enabled=false
repositories/https\:__download.eclipse.org_tracecompass.incubator_master_repository/isSystem=false
repositories/https\:__download.eclipse.org_tracecompass.incubator_master_repository/nickname=Trace Compass Incubator
repositories/https\:__download.eclipse.org_tracecompass.incubator_master_repository/uri=https\://download.eclipse.org/tracecompass.incubator/master/repository
repositories/https\:__download.eclipse.org_tracecompass_master_rcp-repository/count=1
repositories/https\:__download.eclipse.org_tracecompass_master_rcp-repository/enabled=true
repositories/https\:__download.eclipse.org_tracecompass_master_rcp-repository/isSystem=false
repositories/https\:__download.eclipse.org_tracecompass_master_rcp-repository/nickname=
repositories/https\:__download.eclipse.org_tracecompass_master_rcp-repository/uri=https\://download.eclipse.org/tracecompass/master/rcp-repository
repositories/https\:__download.eclipse.org_tracecompass_master_repository/count=2
repositories/https\:__download.eclipse.org_tracecompass_master_repository/enabled=false
repositories/https\:__download.eclipse.org_tracecompass_master_repository/isSystem=false
repositories/https\:__download.eclipse.org_tracecompass_master_repository/nickname=Trace Compass
repositories/https\:__download.eclipse.org_tracecompass_master_repository/uri=https\://download.eclipse.org/tracecompass/master/repository
